﻿ .suggestionsBox
        {
            position: relative;
            margin: 0px 0px 0px 0px;
            padding: 3px 3px 0px 3px;
            font: normal 11px Arial, Helvetica, sans-serif;
            width: 200px;
            list-style: none;
            background-color: #FFFFFF;
           /* -moz-border-radius: 7px;
            -webkit-border-radius: 7px;*/
            border: 1px solid #ccc;
            color: #000;
            overflow: auto;
            max-height: 70px;
        }
        .suggestionList
        {
            margin: 0px;
            padding: 0px;
        }
        .suggestionList li
        {
            margin: 0px 0px 3px 0px;
            padding: 3px;
            cursor: pointer;
        }
        .suggestionList li:hover
        {
            background-color: #ccc;
        }